{% extends 'baseJadwal.html' %}
{% block content %}

<div class="container my-4">
    <div class="jumbotron">
        <h1 class="display-4">{{ matkul.nama_matkul }}</h1>
        <p class="lead">{{ matkul.tahun_semester }}</p>
        <p>{{ matkul.deskripsi }}</p>
        <hr class="my-4">
        <div class="row">
            <h4 class="col-10 col-md-3">Ruang : <span class="badge badge-dark">{{ matkul.ruang_kelas }}</span></h4>
            <h4 class="col-10 col-md-3">Dosen : <span class="badge badge-dark">{{ matkul.dosen }}</span></h4>
            <h4 class="col-10 col-md-3">Jumlah SKS : <span class="badge badge-dark">{{ matkul.jumlah_sks }} SKS</span></h4>
        </div>
        <a class="btn btn-outline-dark mt-4" href="{% url 'story5:index' %}" role="button">BACK</a>
    </div>
</div>
{% endblock content %}
